
#top-cart-btn-checkout, #btn-minicart-close-custom{
    display: none;
}

.minicart-wrapper .ui-widget-content .block-minicart #minicart-content-wrapper .block-content > .actions .secondary .action{
    background-color: #D9222A !important;
    border: 1px solid transparent !important;
    color: #fff !important;
}

.container-setting-language-currency .switcher .switcher-options .switcher-trigger.action.toggle *{
    color: #fff !important;
}

.header-container .hotline a{
    color: #fff !important;
}

.header.content{
    display: none;
}

.header-container .account-link-header .header.links li:nth-child(2) a, .header-container .col-action .action-header li.minicart-li-content-show-hide .minicart-wrapper .showcart .total-mini-cart-price{
    font-weight: 700;
}
.account-link-header
{
  align-items: center !important;
}

.header-container .account-link-header .header.links li:nth-child(2) a, .header-container .col-action .action-header li.minicart-li-content-show-hide .minicart-wrapper .showcart .total-mini-cart-price{
    color: #fff !important;
}

.header-container .logo img{
    width: 240px !important;
}

.top-search-not-dropdown .block.block-search .block-content .dropdown .form.minisearch .actions .action.search{
    background-color: #747576 !important;
}

.header-container .col-action .action-header li span.text{
    color: #fff !important;
}

.price-final_price .minimal-price-link, .box.box-order-billing-method, .order-actions-toolbar .action.order{
    display: none;
}

.product.name.product-item-name a, .products-grid.wishlist .product-item-name a{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.products-grid.wishlist .product-item .box-tocart input.qty{
    pointer-events: none;
}

.table-wrapper.reviews .table-reviews .col{
    width: 20%;
}

.product-items.owl-carousel .product-item .actions-secondary, .products.list.items.owl-carousel .product-item .actions-secondary,
.block.related .products-grid .product-items .product-item .field.choice.related, body.account .column.main .block.block-dashboard-orders #my-orders-table tbody tr td .action.order{
    display: none;
}

.admin__page-section.order-view-billing-shipping{
    display: none;
}

.minicart-wrapper .ui-widget-content .block-minicart .block-title{
    background-color: #D9222A !important;
}

.minicart-wrapper .action.close:not(:hover):before, .minicart-wrapper .action.close:hover:before{
    color: #fff !important;
}

.minicart-wrapper .ui-widget-content .block-minicart #minicart-content-wrapper .block-content{
    padding: 1.3rem 2rem 1.5rem;
}
.minicart-wrapper .ui-widget-content .block-minicart #minicart-content-wrapper .block-content .minicart-items-wrapper{
    padding: 0 10px;
}

#advance-preview-loading.loading-mask{
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin:auto;
    left:-2px;
    right:0;
    top:-5px;
    bottom:0;
    position:fixed;
}

.preview-custom-order-detail-grand-total{
    display: inline-block;
    clear: both;
    width: 100%;
    margin-bottom: 10px;
    /* margin-left: 40%;*/
}

.preview-custom-order-detail-grand-total .grand_total .mark{
    background-color: transparent;
    text-align: right;
    width: 85%;
    font-weight: 700;
    font-size: 1.65rem;
}

.preview-custom-order-detail-grand-total .grand_total .amount{
    background-color: transparent;
    text-align: right;
    font-weight: 700;
    font-size: 1.65rem;
}

.admin__page-section-item.order-comments-history{
    display: none !important;
}

@media only screen and (max-width: 767px) {

    .center_vertical.no-wrap-desktop.header-middle .col-action.col-right, .header-container .col-action ul{
        width: 100%;
    }
    .header-container .col-action ul li.language-currency{
        width: 75%;
    }
    .header-container .col-action ul li.minicart-li-content-show-hide{
        position: relative;
        right: -10px;
    }
    .header-container .logo img{
        width: 260px !important;
        margin:  -20px 0 10px !important;
    }
    .navigation.custommenu li.level0 .level-top, .navigation li.level0.parent .submenu .mega-columns .level1.parent > a{
        color: #222 !important;
    }
    .page-header .navigation ul.custommenu-list li.my_account_link_custom{
        border-top: 1px solid #ebebeb;
    }
    .products-grid .product-items.owl-carousel .product-item .product-item-actions{
        display: none;
    }
    .page-title-wrapper .page-title{
        font-size: 2.75rem;
    }
    .form-create-account .fieldset.create.account{
        padding-bottom: 10px !important;
    }
    #custom-fields-big{
        margin-top: 0 !important;
        width: 100% !important;
        margin-left: 0 !important;
        margin-bottom: 30px !important;
    }
    .mgt-custom-additnation-filed{
        width: 93% !important;
    }
    #advanced-preview-customer-types ul{
        padding: 0;
    }
    .preview-custom-cart-header{
        display: inline-block;
        width: 100%;
    }
    .preview-custom-cart-header-1{
        padding-top: 0 !important;
    }
    .preview-custom-cart-header-1, .preview-custom-cart-header-2, .preview-custom-cart-header-3{
        width: 100% !important;
        display: inline-block;
        clear: both;
        margin-bottom: 15px !important;
    }
    .preview-custom-cart-header-2 div:first-child,.preview-custom-cart-header-3 div:first-child{
        float: left;
        width: 35%;
    }
    .preview-custom-cart-header-2 div:last-child, .preview-custom-cart-header-3 div:last-child{
        float: left;
        width: 65%;
    }
    .preview-custom-cart-header-info .details-btn{
        float: left;
    }
    .page-title-wrapper{
        margin: 2rem 0 0;
    }
    .preview-cart-footer-left, .preview-cart-footer-right{
        width: 100% !important;
        padding: 0 !important;
    }
    .preview-cart-footer-left{
        margin-bottom: 20px;
    }
    #btn-custom-place-order{
        width: 100% !important;
    }
    .preview-custom-cart-item-col-1, .preview-custom-cart-item-col-2, .preview-custom-cart-item-col-3, .preview-custom-cart-item-col-4{
        width: 100% !important;
    }
    .preview-custom-cart-item-col-2{
        margin-top: 15px !important;
    }
    .preview-custom-cart-item-col-3{
        margin-bottom: 15px !important;
    }
    .preview-custom-cart-item-col-3 .edit-btn{
        margin-right: auto;
        width: 100%;
        text-align: center;
    }
    .pc-item-info p{
        margin-bottom: 1.5rem;
    }
    .preview-custom-cart-item-col-last-left{
        text-align: left !important;
    }
    .mgt-project-preview-action-middle, .mgt-project-preview-action-middle div, #btn-own-design-pdf-download, #btn-own-design-ai-download, .yourdesign-upload-btn-wrapper, .mgt-project-preview-action-right button.action.primary, .mgt-project-preview-action-right{
        width: 100% !important;
    }
    .yourdesign-upload-btn-wrapper{
        margin-left: 0 !important;
    }
    .mgt-project-preview-action-middle div span{
        float:  none !important;
        margin-left: 0 !important;
    }
    #btn-own-design-pdf-download, #btn-own-design-ai-download{
        margin-bottom: 20px;
    }
    .unavailable, .available{
        padding: 0 !important;
    }
}

@media only screen and (max-width: 1200px) {
    .navigation.custommenu li.level0 .level-top, .navigation li.level0.parent .submenu .mega-columns .level1.parent > a{
        color: #222 !important;
    }
    .header-container .account-link-header .header.links{
        display: none;
    }
}

@media only screen and (max-width: 1300px) {
    .header-container .account-link-header .header.links{
        display: none;
    }

    .header-container .logo-container .logo-site .nav-toggle {
        display: block;
        position: static;
        margin-right: 3rem;
    }

    .header-container .account-link-header {
        display: none !important;
    }

    .header-container .action-header li .mini-cart-text, .header-container .action-header li > a > span, .header-container .action-header li .header.links{
        display: none !important;
    }
}


.account .table-wrapper .action{
    margin-right: 0 !important;
    font-size: 13px;
}

body.account .orders-history table#my-orders-table thead th.total{
    width: 12%;
}

body.account .orders-history table#my-orders-table thead th.actions{
    width: 10%;
}

.btn-update-design-item-status{
    margin-top: 20px;
}

#block-collapsible-nav .account-nav{
    display: none !important;
}

.table-additional-addresses-items.history{
    table-layout: fixed;
}

.table-additional-addresses-items.history tr th{
    word-break: break-all;
    border:  1px solid #ccc !important;
    border-bottom: 0 !important;
    font-size: 1.3rem !important;
}

.table-additional-addresses-items.history tr td{
    word-break: break-word;
    border:  1px solid #ccc !important;
    font-size: 1.25rem !important;
}

.order-details-items.ordered .custom-order-item-info{
    width: 50%;
}

.order-details-items.ordered .custom-order-item-total{
    width: 27%;
    margin-left: 20px;
}

.font-12{
    font-size: 14px;
}

.order-details-items.ordered .preview-custom-order-item-status{
    width: 100%;
    margin-top: 30px;
}

.order-details-items.ordered .preview-custom-order-item-status p{
    margin-bottom: 15px;
    word-break: break-all;
}

.order-details-items.ordered .preview-custom-order-item-action{
    width: 100%;
    margin-top: 20px;
}

.order-details-items.ordered .preview-custom-order-item-action .btn-preview-upload-custom-design svg{
    width: 16px;
    fill: #fff;
    margin-right: 10px;
}

.page-footer .footer-bottom .container-inner.border-top{
    padding-top:  2rem;
    padding-bottom: 3rem;
}

.minicart-wrapper .ui-widget-content .block-minicart #minicart-content-wrapper .block-content .minicart-items-wrapper .product-item .product .product-item-details .product-item-pricing .qty input{
    pointer-events: none;
}

.order-actions-toolbar .action.print{
    display: none;
}

.email-setting-filed-value input:checked + .slider{
    background-color: #d9222a;
}

.page-title-wrapper .order-status{
    display: none;
}

.page-title-wrapper .order-date{
    margin-top: 5px !important;
}

.page-title-wrapper{
    margin: 3rem 0;
}

.products-grid .product-items .product-item .actions-primary .stock.unavailable{
    border-radius: 0 !important;
}

body .searchsuite-autocomplete #product li .qs-option-info > div.qs-option-reviews, body .searchsuite-autocomplete #product li .qs-option-info .qs-option-shortdescription, body .searchsuite-autocomplete #product li .qs-option-info .qs-option-description{
    display: none;
}

.range_inputs button.btn-sm{
    padding: 5px 15px;
}

.order-details-items [item-status="delivered"]{
    display: none !important;
}

.order-products-toolbar .pages a.page:hover{
    color: #fff !important;
}

.custom-order-items-image canvas{
    width: 160px !important;
    height: 160px !important;
}

.page-layout-1column.page-with-filter .column.main{
    padding-top: 70px;
}

.toolbar-products + .products.wrapper{
    margin-top: 10px;
}

.preview-custom-cart-item-col-last-left span.days{
    font-size: 1.5rem;
    font-weight: 700;
    color: #D9222A;
}

.order-links, .block.block-compare{
    display: none;
}

body.account .orders-history table#my-orders-table thead th, body.account .orders-history table#my-orders-table tbody td{
    vertical-align: top;
}

body.account .orders-history table#my-orders-table thead th:nth-child(1), body.account .orders-history table#my-orders-table tbody td:nth-child(1), body.account .orders-history table#my-orders-table thead th:nth-child(2), body.account .orders-history table#my-orders-table tbody td:nth-child(2){
    width: 10%;
}

body.account .orders-history table#my-orders-table thead th:nth-child(3), body.account .orders-history table#my-orders-table tbody td:nth-child(3), body.account .orders-history table#my-orders-table thead th:nth-child(7), body.account .orders-history table#my-orders-table tbody td:nth-child(7){
    width: 12%;
}

body.account .orders-history table#my-orders-table thead th:nth-child(4), body.account .orders-history table#my-orders-table tbody td:nth-child(4){
    width: 40%;
}

body.account .orders-history table#my-orders-table thead th:nth-child(5), body.account .orders-history table#my-orders-table tbody td:nth-child(5){
    width: 10%;
}

body.account .orders-history table#my-orders-table thead th:nth-child(6), body.account .orders-history table#my-orders-table tbody td:nth-child(6){
    width: 14%;
}

.rating-summary .rating-result{
    width: 7rem;
}


.review-list .block-title strong{
    font-size: 2rem;
}

.review-item{
    padding: 0 0 30px;
}

.review-title{
    font-size: 1.5rem;
}

.block.review-list .block-title{
    margin-bottom: 1rem;
}

.rating-summary .rating-result{
    margin-left: 0;
}

.page-layout-1column .filter-content, .actions-primary .stock.unavailable, .minicart-wrapper .minicart-items-wrapper .product-item .product.options, .section.block.related .block-actions{
    display: none;
}

.items.review-items .review-title{
    margin: 20px 0;
}

#advance-preview-loading{
    pointer-events:none
}

.rating-summary.item [title="100%"] span{
    width: 100%;
}

.rating-summary.item [title="80%"] span{
    width: 80%;
}

.rating-summary.item [title="60%"] span{
    width: 60%;
}

.rating-summary.item [title="40%"] span{
    width: 40%;
}

.rating-summary.item [title="20%"] span{
    width: 20%;
}

.rating-summary.item [title="0%"] span{
    width: 0%;
}

.table-wrapper.reviews #my-reviews-table tr th:nth-child(5), .table-wrapper.reviews #my-reviews-table tr td:nth-child(5){
    display: none !important;
}

.wishlist-index-index .products-grid .product-items .product-item .actions-primary .tocart,
.wishlist-index-index .btn-preview-add-item-to-order{
    width: 88%;
}


@media only screen and (max-width: 767px) {
    .order-details-items.ordered .custom-order-items-image, .order-details-items.ordered .custom-order-item-info, .preview-custom-order-item-status, .order-details-items.ordered .preview-custom-order-item-action{
        width: 100%;
    }

    .order-details-items.ordered .custom-order-item-total{
        width: 95%;
        margin-left: 0;
        margin-top: 20px;
    }

    .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr{
        margin-bottom: 20px;
    }
    body.account .orders-history table#my-orders-table tbody td{
        border:  0;
    }
    #form-custom-order .custom-header-col{
        width: 100%;
        margin-bottom: 15px;
    }
    .items order-links{
        display: none !important;
    }

    .header-container .logo-container .logo-site{
        padding:  0 !important;
    }
    .products-grid .product-items .product-item .product-item-photo{
        margin-bottom: 25px !important;
    }
    .block-collapsible-nav .block-collapsible-nav-content{
        padding: 3rem !important;
    }

    .block-collapsible-nav .block-collapsible-nav-content ul li:nth-child(5), .block-collapsible-nav .block-collapsible-nav-content ul li:nth-child(8){
        display: none;
    }

    .account .page-main, .cms-privacy-policy .page-main{
        padding-top: 0 !important;
    }

    .email-setting-filed-label{
        width: 80% !important;
    }

    body.account .orders-history table#my-orders-table thead th:nth-child(1), body.account .orders-history table#my-orders-table tbody td:nth-child(1), body.account .orders-history table#my-orders-table thead th:nth-child(2), body.account .orders-history table#my-orders-table tbody td:nth-child(2), body.account .orders-history table#my-orders-table thead th:nth-child(3), body.account .orders-history table#my-orders-table tbody td:nth-child(3), body.account .orders-history table#my-orders-table thead th:nth-child(7), body.account .orders-history table#my-orders-table tbody td:nth-child(7), body.account .orders-history table#my-orders-table thead th:nth-child(4), body.account .orders-history table#my-orders-table tbody td:nth-child(4), body.account .orders-history table#my-orders-table thead th:nth-child(5), body.account .orders-history table#my-orders-table tbody td:nth-child(5), body.account .orders-history table#my-orders-table thead th:nth-child(6), body.account .orders-history table#my-orders-table tbody td:nth-child(6){
        width: 100% !important;
    }

    .data.table.table-order-items.history tr{
        border:  1px solid #D9222A;
    }
}
.toolbar:not(:last-child) .grid-mode-show-type-products>a.grid-mode-5.actived {
  display: inline-block !important
}




